La Blitzkrieg de Company of Heroes passe à la 1.6.5.0

Nous voici déjà à la quatrième news pour Company of Heroes de la semaine, il faut dire que l'actualité portant sur ce jeu est riche en ce moment. D'ailleurs voici le mod Blitzkrieg qui vient de passer à la version 1.6.5.0. Cette nouvelle version a principalement pour vocation de corriger un bon nombre de bugs. Je vous invite à vous rendre sur le forum dédié au mod pour le changelog.

6 commentaires

Créer un compte ou se connecter pour commenter
Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

C'est facile, gratuit et si vous le souhaitez c'est possible via votre compte Steam, Facebook ou Twitter. Créer un nouveau compte

Se connecter

Si vous avez un compte, utilisez vos informations Vossey.com ou si vous avez déjà enregistré votre compte Steam, Facebook ou Twitter. Se connecter avec votre compte ou via Steam / Facebook / Twitter
Avatar
Erasor67

Le mod a l'air sympa, par contre est-ce qu'on peut jouer en qualité High avec ou comme d'autres mods on est limité à Low ? Parce que c'est pas cool de jouer avec des graphismes horribles :(

Avatar
maicka

Pardon pour ce hors sujet mais j'avais proposé une news sur un gros patch pour TF2

Pas plus?

Vraiment désolé pour le hors sujet.

Avatar
caouecs
Pardon pour ce hors sujet mais j'avais proposé une news sur un gros patch pour TF2

Pas plus?

Vraiment désolé pour le hors sujet.[/quotemsg]

tu peux envoyer un MP aux newseurs, mais bon, si on n'a pas newsé sur la mise à jour de TF2, c'est juste qu'on n'a pas eu le temps ou l'envie ;)

Avatar
maicka

Ok je comprends ^^

C'est juste que la traduction est parfaite ici sur les changelog. :)

Avatar
FrenchKat
Le mod a l'air sympa, par contre est-ce qu'on peut jouer en qualité High avec ou comme d'autres mods on est limité à Low ? Parce que c'est pas cool de jouer avec des graphismes horribles :([/quotemsg]

Bah moi je joue à tous les mods en High sans problème et ma 9600GT est plutôt modeste

Avatar
Erasor67

Bah pour le mod Normandy 44 (European Theater) j'étais obligé de jouer en low pour accéder au mod, et c'était bien affreux :(